field: b2af67d0-4348-46db-bc85-1ad76714bd09
fieldLayouts:
  344f218c-9d5d-4bed-9682-74b6a9626911:
    tabs:
      -
        fields:
          505cfa8d-b1d8-4a59-ac71-2ded8dd5758a:
            required: false
            sortOrder: 3
          bbeaabec-2be9-473c-85a4-d866942a586f:
            required: true
            sortOrder: 1
          dd1d8a9d-0db8-49a9-8320-7a16cc2e4948:
            required: true
            sortOrder: 2
        name: Content
        sortOrder: 1
fields:
  505cfa8d-b1d8-4a59-ac71-2ded8dd5758a:
    contentColumnType: text
    fieldGroup: null
    handle: source
    instructions: ''
    name: Source
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: null
      initialRows: '4'
      multiline: ''
      placeholder: ''
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  bbeaabec-2be9-473c-85a4-d866942a586f:
    contentColumnType: string
    fieldGroup: null
    handle: image
    instructions: ''
    name: Image
    searchable: false
    settings:
      allowSelfRelations: ''
      allowedKinds:
        - image
      defaultUploadLocationSource: 'volume:8efc8d19-beda-4044-a037-7fe5be546a9d'
      defaultUploadLocationSubpath: ''
      limit: '1'
      localizeRelations: false
      restrictFiles: '1'
      selectionLabel: 'Choose image'
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      singleUploadLocationSource: 'volume:8efc8d19-beda-4044-a037-7fe5be546a9d'
      singleUploadLocationSubpath: ''
      source: null
      sources:
        - 'volume:8efc8d19-beda-4044-a037-7fe5be546a9d'
      targetSiteId: null
      useSingleFolder: false
      validateRelatedElements: ''
      viewMode: large
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Assets
  dd1d8a9d-0db8-49a9-8320-7a16cc2e4948:
    contentColumnType: text
    fieldGroup: null
    handle: quote
    instructions: ''
    name: Quote
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: null
      initialRows: '4'
      multiline: ''
      placeholder: ''
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
handle: testimonial
name: Testimonial
sortOrder: 22
